<nav class="bg-gradient-to-r from-gray-900 via-gray-800 to-gray-900 w-full h-16 rounded-t-2xl flex justify-between shadow-md font-semibold">
  <app-nav-button position="left" href='matches' text="My matches"></app-nav-button>
  <app-nav-button position="center" href='/'></app-nav-button>
  <app-nav-button position="right" href='profile' text="My profile"></app-nav-button>
</nav>
